/*     201979 : 장문 텍스트      */
.textarea__201979__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#6c804b;letter-spacing:0;line-height:1.3em;letter-spacing:-.05em;
}

@media all and (min-width:1024px){
	.textarea__201979__ p {font-size:26px}
}

/*     201980 : 타이틀 텍스트      */
.title__201980__ {font-size:0}
.title__201980__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__201980__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__201980__.style_top p {padding-top:10px}
.title__201980__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__201980__.style_right p {padding-right:14px}
.title__201980__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__201980__.style_bottom p {padding-bottom:12px}
.title__201980__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__201980__.style_left p {padding-left:14px}
.title__201980__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__201980__.style_circle1 p {padding-left:18px}
.title__201980__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__201980__.style_circle2 p {padding-left:18px}
.title__201980__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__201980__ p {font-size:58px}
	.title__201980__.style_top p:before {width:58px}
	.title__201980__.style_right p:before {height:58px}
	.title__201980__.style_bottom p:before {width:58px}
	.title__201980__.style_left p:before {height:58px}
}

/*     201981 : 장문 텍스트      */
.textarea__201981__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__201981__ p {font-size:15px}
}

/*     201982 : 이미지 (모바일/PC 출력 구분)      */
.img__201982__ {max-width:100%}
.img__201982__ * {box-sizing:border-box}
.img__201982__ a {display:block;vertical-align:top}
.img__201982__ img {vertical-align:top}
.img__201982__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__201982__ .img_m {display:none;}
	.img__201982__ .img_pc {display:block;}
	.img__201982__ .img_pc img {width:1200px;}
}

/*     201983 : BLANK 컨텐츠      */
.blank__201983__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__201983__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__201983__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__201983__ {height:20px}
}

/*     201984 : 타이틀 + 서브 텍스트      */
.title__201984__ {position:relative;padding:25px 20px;}
.title__201984__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__201984__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__201984__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__201984__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__201984__ {padding:20px;border-width:6px;}
	.title__201984__:before {content:'';width:6px;left:-6px;}
	.title__201984__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__201984__ .title {font-size:40px;line-height:45px;}
	.title__201984__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     201985 : 이미지      */
.img__201985__ {max-width:100%}
.img__201985__ * {box-sizing:border-box}
.img__201985__ a {display:block;vertical-align:top}
.img__201985__ img {width:2000px;vertical-align:top}

/*     201986 : BLANK 컨텐츠      */
.blank__201986__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__201986__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__201986__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__201986__ {height:20px}
}

/*     201987 : 타이틀 + 서브 텍스트      */
.title__201987__ {position:relative;padding:25px 20px;}
.title__201987__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__201987__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__201987__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__201987__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__201987__ {padding:20px;border-width:6px;}
	.title__201987__:before {content:'';width:6px;left:-6px;}
	.title__201987__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__201987__ .title {font-size:40px;line-height:45px;}
	.title__201987__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     201988 : 이미지      */
.img__201988__ {max-width:100%}
.img__201988__ * {box-sizing:border-box}
.img__201988__ a {display:block;vertical-align:top}
.img__201988__ img {width:1200px;vertical-align:top}

/*     392065 : BLANK 컨텐츠      */
.blank__392065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__392065__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__392065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__392065__ {height:20px}
}

/*     392045 : 타이틀 + 서브 텍스트      */
.title__392045__ {position:relative;padding:25px 20px;}
.title__392045__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__392045__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__392045__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__392045__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__392045__ {padding:20px;border-width:6px;}
	.title__392045__:before {content:'';width:6px;left:-6px;}
	.title__392045__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__392045__ .title {font-size:40px;line-height:45px;}
	.title__392045__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     392055 : 장문 텍스트      */
.textarea__392055__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__392055__ p {font-size:20px}
}

/*     392075 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}
.text_list__392075__ {overflow:hidden;box-shadow:3px 2px 10px #bdbdbd;}
.text_list__392075__ .figure {text-align:center}
.text_list__392075__ .figure img {vertical-align:top;}
.text_list__392075__ .caption .title {display:inline-block;position:relative;top:-25px;left:0;z-index:1;min-width:180px;max-width:80%;margin:0;padding:14px 24px;background:#5da02c;box-shadow:-3px 4px 0 #dedede;box-sizing:border-box;font-size:16px;color:#ffffff;line-height:1.3em;}

.text_list__392075__ .cont {display:inline-block;margin:0;padding:0;padding-bottom:20px;list-style:none;vertical-align:top}
.text_list__392075__ .cont li {display:table;margin-top:10px;padding:0 15px;font-size:14px;line-height:1.5em}
.text_list__392075__ .cont li:first-child {margin-top:0}
.text_list__392075__ .cont li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#e8996e;vertical-align:top}
.text_list__392075__ span:before {content:'\e606';font-family:"icomoon_text_list"}
.text_list__392075__ .cont li p {
	display:table-cell;font-weight:normal;color:#666666;letter-spacing:0;vertical-align:middle;
}

.text_list__392075__.s_size_75 .cont li span {padding-right:.5em;font-size:.75em}
.text_list__392075__.s_size_100 .cont li span {padding-right:.5em;font-size:1em}
.text_list__392075__.s_size_150 .cont li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__392075__.s_size_200 .cont li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__392075__.s_size_250 .cont li span {padding-right:.2em;font-size:2.5em;line-height:1em}
@media all and (min-width:768px){
	.text_list__392075__ .caption {height:266px;}
}
@media all and (min-width:1024px){
	.text_list__392075__ .caption .title {font-size:22px;}
	.text_list__392075__ .cont li {padding:0 30px;margin-top:15px;font-size:16px}
}


/*     392085 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}
.text_list__392085__ {overflow:hidden;box-shadow:3px 2px 10px #bdbdbd;}
.text_list__392085__ .figure {text-align:center}
.text_list__392085__ .figure img {vertical-align:top;}
.text_list__392085__ .caption .title {display:inline-block;position:relative;top:-25px;left:0;z-index:1;min-width:180px;max-width:80%;margin:0;padding:14px 24px;background:#5da02c;box-shadow:-3px 4px 0 #dedede;box-sizing:border-box;font-size:16px;color:#ffffff;line-height:1.3em;} 

.text_list__392085__ .cont {display:inline-block;margin:0;padding:0;padding-bottom:20px;list-style:none;vertical-align:top}
.text_list__392085__ .cont li {display:table;margin-top:10px;padding:0 15px;font-size:14px;line-height:1.5em}
.text_list__392085__ .cont li:first-child {margin-top:0}
.text_list__392085__ .cont li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#e8996e;vertical-align:top}
.text_list__392085__ span:before {content:'\e606';font-family:"icomoon_text_list"}
.text_list__392085__ .cont li p {
	display:table-cell;font-weight:normal;color:#666666;letter-spacing:0;vertical-align:middle;
}

.text_list__392085__.s_size_75 .cont li span {padding-right:.5em;font-size:.75em}
.text_list__392085__.s_size_100 .cont li span {padding-right:.5em;font-size:1em}
.text_list__392085__.s_size_150 .cont li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__392085__.s_size_200 .cont li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__392085__.s_size_250 .cont li span {padding-right:.2em;font-size:2.5em;line-height:1em}
@media all and (min-width:768px){
	.text_list__392085__ .caption {height:266px;}
}
@media all and (min-width:1024px){
	.text_list__392085__ .caption .title {font-size:22px;}
	.text_list__392085__ .cont li {padding:0 30px;margin-top:15px;font-size:16px}
}


/*     392095 : 장문 텍스트      */
.textarea__392095__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__392095__ p {font-size:20px}
}

/*     392125 : BLANK 컨텐츠      */
.blank__392125__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__392125__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__392125__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__392125__ {height:20px}
}

/*     392105 : 타이틀 + 서브 텍스트      */
.title__392105__ {position:relative;padding:25px 20px;}
.title__392105__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__392105__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__392105__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__392105__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__392105__ {padding:20px;border-width:6px;}
	.title__392105__:before {content:'';width:6px;left:-6px;}
	.title__392105__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__392105__ .title {font-size:40px;line-height:45px;}
	.title__392105__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     392115 : 장문 텍스트      */
.textarea__392115__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__392115__ p {font-size:20px}
}

/*     392135 : 타이틀 + 서브 텍스트      */
.title__392135__ {position:relative;padding:25px 20px;}
.title__392135__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__392135__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__392135__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__392135__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__392135__ {padding:20px;border-width:6px;}
	.title__392135__:before {content:'';width:6px;left:-6px;}
	.title__392135__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__392135__ .title {font-size:40px;line-height:45px;}
	.title__392135__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     392145 : 텍스트 박스      */
.text_box__392145__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__392145__ > p {margin:0; padding:0;}
.text_box__392145__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__392145__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__392145__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__392145__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__392145__ {height:180px;}
	.text_box__392145__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__392145__ {height:250px; padding:15% 10%;}
	.text_box__392145__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__392145__ .box_title1:before {width:25px;}
	.text_box__392145__ .box_title2 {font-size:22px;}
	.text_box__392145__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     392155 : 텍스트 박스      */
.text_box__392155__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__392155__ > p {margin:0; padding:0;}
.text_box__392155__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__392155__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__392155__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__392155__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__392155__ {height:180px;}
	.text_box__392155__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__392155__ {height:250px; padding:15% 10%;}
	.text_box__392155__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__392155__ .box_title1:before {width:25px;}
	.text_box__392155__ .box_title2 {font-size:22px;}
	.text_box__392155__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     392165 : 텍스트 박스      */
.text_box__392165__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__392165__ > p {margin:0; padding:0;}
.text_box__392165__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__392165__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__392165__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__392165__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__392165__ {height:180px;}
	.text_box__392165__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__392165__ {height:250px; padding:15% 10%;}
	.text_box__392165__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__392165__ .box_title1:before {width:25px;}
	.text_box__392165__ .box_title2 {font-size:22px;}
	.text_box__392165__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     392175 : 텍스트 박스      */
.text_box__392175__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__392175__ > p {margin:0; padding:0;}
.text_box__392175__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__392175__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__392175__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__392175__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__392175__ {height:180px;}
	.text_box__392175__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__392175__ {height:250px; padding:15% 10%;}
	.text_box__392175__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__392175__ .box_title1:before {width:25px;}
	.text_box__392175__ .box_title2 {font-size:22px;}
	.text_box__392175__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     392185 : 텍스트 박스      */
.text_box__392185__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__392185__ > p {margin:0; padding:0;}
.text_box__392185__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__392185__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__392185__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__392185__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__392185__ {height:180px;}
	.text_box__392185__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__392185__ {height:250px; padding:15% 10%;}
	.text_box__392185__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__392185__ .box_title1:before {width:25px;}
	.text_box__392185__ .box_title2 {font-size:22px;}
	.text_box__392185__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     392195 : 텍스트 박스      */
.text_box__392195__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__392195__ > p {margin:0; padding:0;}
.text_box__392195__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__392195__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__392195__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__392195__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__392195__ {height:180px;}
	.text_box__392195__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__392195__ {height:250px; padding:15% 10%;}
	.text_box__392195__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__392195__ .box_title1:before {width:25px;}
	.text_box__392195__ .box_title2 {font-size:22px;}
	.text_box__392195__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     392205 : 텍스트 박스      */
.text_box__392205__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__392205__ > p {margin:0; padding:0;}
.text_box__392205__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__392205__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__392205__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__392205__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__392205__ {height:180px;}
	.text_box__392205__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__392205__ {height:250px; padding:15% 10%;}
	.text_box__392205__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__392205__ .box_title1:before {width:25px;}
	.text_box__392205__ .box_title2 {font-size:22px;}
	.text_box__392205__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     392215 : 텍스트 박스      */
.text_box__392215__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__392215__ > p {margin:0; padding:0;}
.text_box__392215__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__392215__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__392215__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__392215__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__392215__ {height:180px;}
	.text_box__392215__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__392215__ {height:250px; padding:15% 10%;}
	.text_box__392215__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__392215__ .box_title1:before {width:25px;}
	.text_box__392215__ .box_title2 {font-size:22px;}
	.text_box__392215__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     201995 : BLANK 컨텐츠      */
.blank__201995__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__201995__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__201995__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__201995__ {height:20px}
}

/*     201996 : 타이틀 + 서브 텍스트      */
.title__201996__ {position:relative;padding:25px 20px;}
.title__201996__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__201996__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__201996__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__201996__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__201996__ {padding:20px;border-width:6px;}
	.title__201996__:before {content:'';width:6px;left:-6px;}
	.title__201996__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__201996__ .title {font-size:40px;line-height:45px;}
	.title__201996__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     201997 : 이미지      */
.img__201997__ {max-width:100%;}
.img__201997__ * {box-sizing:border-box;}
.img__201997__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__201997__ img {width:100%; vertical-align:top;}

/*     201998 : 이미지      */
.img__201998__ {max-width:100%;}
.img__201998__ * {box-sizing:border-box;}
.img__201998__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__201998__ img {width:100%; vertical-align:top;}

/*     201999 : 이미지      */
.img__201999__ {max-width:100%;}
.img__201999__ * {box-sizing:border-box;}
.img__201999__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__201999__ img {width:100%; vertical-align:top;}

/*     202000 : 이미지      */
.img__202000__ {max-width:100%;}
.img__202000__ * {box-sizing:border-box;}
.img__202000__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__202000__ img {width:100%; vertical-align:top;}

/*     202001 : 이미지      */
.img__202001__ {max-width:100%;}
.img__202001__ * {box-sizing:border-box;}
.img__202001__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__202001__ img {width:100%; vertical-align:top;}

/*     202002 : 이미지      */
.img__202002__ {max-width:100%;}
.img__202002__ * {box-sizing:border-box;}
.img__202002__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__202002__ img {width:100%; vertical-align:top;}

